*{border:0;margin:0;padding:0;}
body{background:#ebe9e1 url(images/bgr.png) repeat-x top;color:#555555;font:12px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none;}
#top{clear:both;height:23px;margin:0 auto;padding:7px 0 0 0;font-size:11px;}
.nav1{float:left;}
.nav1 li{float:left;}
.nav1 li a{color:#a0a09b;}
.nav1 li a{display:block;text-align:center;float:left;}
.nav1 li.active a, .nav1 li a:hover, .nav1 li.current_page_item a{color:#e8a02c;text-decoration:none;}
.nav1{list-style:none;margin:0px;padding:0px;}
.nav1 li{padding:0px;margin:0px 20px 0 0;display:inline;line-height:14px;}
.subscribe{color:#a0a09b;float:right;}
.subscribe a{color:#e8a02c;}
.subscribe a:hover{text-decoration:underline;}
#topmenu{position:relative;height:33px;margin-bottom:20px;}
#topmenu li{border-left:1px solid #007dda;float:left;line-height:33px;}
#topmenu li a{color:#333333;display:block;margin:0 1px 0 0;padding:0 15px;}
#topmenu li a:hover,#topmenu li.active a{color:#ff7800;text-decoration:none;}
#nav, #nav ul{padding:0;float:left;list-style:none;}
#nav{padding:0;}
#nav a{display:block;}
#nav li{float:left;line-height:33px;}
#nav li a:hover{background:none;}
#nav li ul{position:absolute;width:15em;left:-999em;padding-top:1px;}
#nav li:hover ul, #nav li.sfhover ul{left:auto;z-index:1000;}
#nav li ul li{background:#FFFFFF url(images/bgr-box-trans.png) repeat-x top;border-bottom:1px solid #dedbd1;border-left:1px solid #dedbd1;border-right:1px solid #dedbd1;line-height:28px;width:15em;}
#header{height:109px;}
#header .spacer{color:#a0a09b;float:right;font-size:11px;padding:37px 0px 0 0;text-align:right;}
#header .spacer p{clear:both;}
#header h1{margin-top:15px;float:left;text-indent:-9999px}
#header h1 a{display:block;height:80px;width:520px;}
#header h1 a:hover{text-decoration:none;}
#rss{position:absolute;top:-10px;right:0px;height:38px;width:39px;display:inline;float:right;}
#search{background:url(images/bgr-search.gif) no-repeat;height:32px;margin:0 0 10px;}
#search input{background:transparent;border:0;color:#a3a192;float:left;font-size:12px;margin:7px 0 0 10px;width:178px;padding:2px;}
#search .btn{margin:7px 0 0;padding:0;width:auto;}
h1, h2, h3, h4{color:#000000;font-family:Georgia, "Times New Roman", Times, serif;margin:0 0 5px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;}
h1{font-size:1.8em;}
h2{font-size:1.6em;}
h3, h4{color:#363636;font-size:12px;font-weight:bold;margin:0 0 5px;}
a.more{background:url(images/ico-arrow-trans.png) no-repeat left;color:#777777;font-size:11px;padding:0px 0 0 15px;}
.box, .widget{background:#FFFFFF url(images/bgr-box-trans.png) repeat-x top left;border:1px solid #dedbd1;margin:0 0 15px 0px;padding:18px;}
div#sidebar div.widget, div#sidebar div.box{padding:10px;}
div#sidebar div.box-content{padding:0px 2px;}
.box p, .box2 p{line-height:18px;padding:0 0 10px;}
.box2{background:#f5f4f0 url(images/bgr-box-trans.png) repeat-x top left;margin:0 0 15px 0px;padding:18px;border:1px solid #dedbd1;}
.box2 .nav1{float:none;padding:0 0 0 0px;}
.box2 .spacer.white{background:#ffffff;border:1px solid #dedbd1;clear:both;margin:0px;}
.box2 .spacer.flickr img{background:#ffffff;border:1px solid #dedbd1;margin:4px 9px 4px 0px;padding:7px;}
.box2 .spacer.flickr img:hover{background:#ebe9e1;border:1px solid #dedbd1;}
#footer, #footer a{color:#777777;}
.fix{clear:both;height:1px;margin:0 0 -1px;overflow:hidden;}
#sidebar h3{background:#ebe9e1;font:12px Arial, Helvetica, sans-serif;color:#363636;font-weight:bold;padding:5px 8px;display:block;margin:0 0 7px 0;text-align:left;border:1px solid #dedbd1;height:16px;}
.date-comments{border-bottom:1px solid #cacaca;color:#999999;font-size:11px;height:30px;line-height:25px;margin:0 0 10px;}
.date-comments a{color:#999999;}
.entry{margin-bottom:5px;}
.entry p{text-align:left;font-size:12px;line-height:20px !important;}
blockquote{padding:0px 0px 0px 10px;border-left:2px solid #777777;margin:5px 0px 15px 10px;width:85%;color:#777777;font-style:italic;}
blockquote p{font-size:12px;padding:5px 0px;margin:5px 0px;line-height:20px;}
.entry img{padding:2px 2px 2px 2px;background:#F8F8F4;border:solid 1px #e6e6e6;}
.entry ul, .entry ol{margin-bottom:15px;font-size:12px;line-height:20px;}
.entry ul li ul, .entry ol li ol{margin-bottom:0px;padding-top:3px;}
.entry ul li{list-style:circle inside !important;margin-left:15px;padding:3px 0px;}
.entry ul li ul li{list-style:disc inside !important;}
.entry ol li{list-style:decimal inside !important;font-size:12px;padding:3px 0px;}
.entry ol li ol li{list-style:decimal-leading-zero inside !important;}
#centercol .date-comments p{line-height:25px;}
span.comments{background:url(images/ico-comments.gif) no-repeat left;padding:0 0 0 20px;}
span.continue{background:url(images/ico-continue-trans.png) no-repeat left;padding:1px 0 1px 20px;line-height:20px;}
span.continue-archives{background:url(images/ico-arrow-trans.png) no-repeat right center;padding:0px 15px 0px 0px;margin-bottom:20px;}
span.continue-archives-alt{background:url(images/ico-arrow-trans-left.png) no-repeat left center;padding:0px 0 0px 15px;margin-bottom:20px;}
span.continue-archives a, span.continue-archives-alt a{color:#777777;font-weight:bold;font-size:14px;}
a.more{background:url(images/ico-arrow-trans.png) no-repeat left;color:#777777;font-size:11px;padding:0px 0 0 15px;}
.widget ul{line-height:16px;padding:0px;}
.widget ul li{border-bottom:1px solid #f1f1ed;padding:5px 0px;}
.widget ul li a{color:#222222;}
.widget ul li ul{margin:5px 0 0px 10px;}
.widget ul li ul li{background:none;border-top:1px solid #f1f1ed;border-bottom:none;padding:5px 0px;}
h2.commh2{font-size:1.4em !important;padding:0 0 5px;color:#333 !important;}
ol.commentlist{margin:10px 0 20px;padding:0;list-style:none;font-size:12px;line-height:20px;}
ol.commentlist p{margin-bottom:0px;line-height:20px;}
.commentmetadata a{font-size:11px;color:#333333;}
ol.commentlist cite{font-style:normal;font-weight:bold;}
ol.commentlist li{padding:18px 18px 5px 18px !important;border:1px solid #DEDBD1;margin-bottom:15px;}
ol.commentlist li.odd{background:#F8F8F4;}
ol.commentlist li.even{background:#eaede3;}
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
a{color:#007cdb;}
body{background:#f7f7f7 url(images/bgr.png) repeat-x top;}
#header h1{background:url(images/logo.png) no-repeat;}
#search{background:url(images/bgr-search.gif) no-repeat;}
.nav1 li a{color:#fff;}
.nav1 li.active a, .nav1 li a:hover, .nav1 li.current_page_item a{color:#0095d3;}
.subscribe{color:#fff;float:right;}
.subscribe a{color:#0095d3;}
#topmenu li{border-left:1px solid #007dda;}
#topmenu li a{color:#fff;font-weight:bold;}
#topmenu li a:hover,#topmenu li.active a{color:#FFFFFF;background:#262626;}
#nav li ul li{background:#349ACB;border-bottom:1px solid #349ACB;border-left:1px solid #349ACB;border-right:1px solid #349ACB;}
#footer{text-align:center;padding-bottom:15px;margin-bottom:15px;}
#footer, #footer a{color:#999999;}
.jump{width:0px;height:0px;border:none;display:none;}
.box2{background:#f5f4f0 url(images/bgr-box-trans.png) repeat-x top left;margin:0 0 15px 0px;padding:18px;border:1px solid #dedbd1;}
.box2 .nav1{float:none;padding:0 0 0 0px;}
.box2 .spacer.white{background:#ffffff;border:1px solid #dedbd1;clear:both;margin:0px;}
.box2 .spacer.flickr img{background:#ffffff;border:1px solid #dedbd1;margin:4px 9px 4px 0px;padding:7px;}
.box2 .spacer.flickr img:hover{background:#ebe9e1;border:1px solid #dedbd1;}
.box, .widget{background:#FFFFFF url(images/bgr-box-trans.png) repeat-x top left;}
.box2{background:#f5f4f0 url(images/bgr-box-trans.png) repeat-x top left;}
.box2 .spacer.white, .list2 li{background:#ffffff;}
.fl{float:left;}
img.fl{margin:0 12px 5px 0;}
.fr{float:right;}
.ac{text-align:center;}
.ar{text-align:right;}
h2{margin-bottom:15px;}
.gravatar{float:right;margin:0px 0px 2px 8px;}
.vidtabs .idTabs{font-size:12px;margin:10px 0 0 0;width:100%;float:none;}
.vidtabs .idTabs li{padding:0px;float:none;}
.vidtabs .idTabs li a{background:#ffffff;color:#363636;font-weight:bold;padding:5px 8px;display:block;text-align:left;border:0px;margin:0;}
.vidtabs .idTabs li.last a{margin:0}
.vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected{background:#ebe9e1;text-decoration:none}
.vidtabs .idTabs li a, .idTabs li a{background:#ffffff;color:#363636;}
.vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected, .idTabs li a:hover, .idTabs .selected, #sidebar h3{background:#349ACB;color:#fff;}
.form{}
input, textarea, select{border:1px solid #ccc;}
select{font-family:'Trebuchet MS', 'Bitstream Vera Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#070B2C;margin-left:10px;max-width:330px;}
input{font-family:'Trebuchet MS', 'Bitstream Vera Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#070B2C;padding:4px 5px 2px 5px;}
input[type=submit]{padding:1px 4px;margin:10px;font-weight:bold;}
input[type=reset]{padding:1px 4px;margin:10px;font-weight:bold;}
fieldset{padding:10px 10px 5px 10px;margin:8px 10px 0px;border:0;border-top:1px solid #999;}
div.label_field_pair{clear:both;float:none;padding:5px;}
div.label_field_pair p{margin-left:150px;clear:both;margin-bottom:5px;padding-top:6px;}
div.label_field_pair label{clear:left;display:block;float:left;text-align:right;width:140px;font-size:1em;padding-top:5px;font-weight:bold;}
div.label_field_pair input{clear:right;float:left;margin-left:10px;width:260px;}
div.label_field_pair select{padding:2px 3px;}
div.label_field_pair textarea{clear:right;margin-left:10px;width:270px;padding:4px 5px 2px 5px;}
div.label_checkbox_pair{clear:both;float:none;position:relative;margin-top:0px;padding-top:10px;padding-bottom:4px;}
div.label_checkbox_pair input{left:155px;position:absolute;top:11px;}
div.label_checkbox_pair label{display:block;margin-left:178px;width:350px;}
textarea{margin-left:10px;}
.editor{margin-left:194px;margin-top:-6px;}
.buttons{text-align:right;}
.form-error{border:1px solid red;}
.form-ok{border:1px solid green;}
.form-error-ajax{clear:both;color:red;}
div.pagination{text-align:right;margin:3px 0px 13px auto;}
div.pagination a{padding:2px 5px 2px 5px;margin:2px;border:1px solid #007cdb;text-decoration:none;color:#007cdb;}
div.pagination a:hover, div.pagination a:active{border:1px solid #f90087;color:#f90087;}
div.pagination span.current{padding:2px 5px 2px 5px;margin:2px;border:1px solid #f90087;font-weight:bold;background-color:#f90087;color:#FFF;}
div.pagination span.disabled{padding:2px 5px 2px 5px;margin:2px;border:1px solid #EEE;color:#DDD;}
div.error-box, div.info-box, div.success-box, div.warn-box{padding:12px 12px 12px 36px;margin-bottom:20px;}
div.error-box{border:1px solid #e4978c;background:#f9ddd9 url("images/icons/exclamation.png") no-repeat 10px 11px;}
div.info-box{border:1px solid #85b4db;background:#ddeefb url("images/icons/information.png") no-repeat 10px 11px;}
div.success-box{border:1px solid #72d572;background:#defbde url("images/icons/accept.png") no-repeat 10px 11px;}
div.warn-box{border:1px solid #DBDE64;background:#FDFED8 url("images/icons/error.png") no-repeat 10px 11px;}
table#hosts-list{width:100%;border-collapse:collapse;color:#ffffff;margin:0px 0px 0px 0px;}
table#hosts-list tr td, table#hosts-list tr th{border:1px solid #ccc;text-align:center;padding:5px 1px 5px 1px;}
table#hosts-list tr th a{text-decoration:underline}
table#hosts-list tr th a:hover{text-decoration:none;}
table#hosts-list tr.top th{background-color:#2a7ba2;}
table#hosts-list tr th.clean, table#hosts-list tr td.clean{border:none;background-color:transparent;}
table#hosts-list tfoot tr td{background-color:#FFFFD1;color:#000000;font-size:130%;font-weight:bold;}
td.coloured-cell{color:black;}
form#commentform textarea{width:100%;margin-left:0px;}
ul.errors{margin-bottom:20px;}
ul.errors li{list-style-type:disc;margin-left:40px;}
.alignright{text-align:right;}
.alignleft{text-align:left;}
small.post-date{margin-top:0px;margin-bottom:0px;}
span.commentmetadata{display:block;margin-bottom:10px;}
ul.jobber-list{list-style-type:none;margin:0;padding:0;}
ul.jobber-list li{margin-bottom:5px;}
/* ------------------------------------------
 * CSS3 GITHUB BUTTONS (Nicolas Gallagher)
 * Licensed under Unlicense
 * http://github.com/necolas/css3-github-buttons
 * --------------------------------------- */


/* =============================================================================
   Base Button
   ========================================================================== */

.button {
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #d4d4d4;
    margin: 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font:11px/normal sans-serif;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

.button:hover,
.button:focus,
.button:active,
.button.active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    color: #fff;
    background-color: #3c8dde;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

.button:active,
.button.active {
    border-color: #2a65a0;
    border-bottom-color: #3884cd;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -ms-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}


/* =============================================================================
   Button icons
   ========================================================================== */

.button.icon:before {
    content: "";
    position: relative;
    top: 1px;
    float:left;
    width: 12px;
    height: 12px;
    margin: 0 0.75em 0 -0.25em;
    background: url(gh-icons.png) 0 99px no-repeat;
}

.button.arrowup.icon:before { background-position: 0 0; }
.button.arrowup.icon:hover:before,
.button.arrowup.icon:focus:before,
.button.arrowup.icon:active:before { background-position: -12px 0; }

.button.arrowdown.icon:before { background-position: 0 -12px; }
.button.arrowdown.icon:hover:before,
.button.arrowdown.icon:focus:before,
.button.arrowdown.icon:active:before { background-position: -12px -12px; }

.button.arrowleft.icon:before { background-position: 0 -24px; }
.button.arrowleft.icon:hover:before,
.button.arrowleft.icon:focus:before,
.button.arrowleft.icon:active:before { background-position: -12px -24px; }

.button.arrowright.icon:before { float:right; margin: 0 -0.25em 0 0.5em; background-position: 0 -36px; }
.button.arrowright.icon:hover:before,
.button.arrowright.icon:focus:before,
.button.arrowright.icon:active:before { background-position: -12px -36px; }

.button.approve.icon:before { background-position: 0 -48px; }
.button.approve.icon:hover:before,
.button.approve.icon:focus:before,
.button.approve.icon:active:before { background-position: -12px -48px; }

.button.add.icon:before { background-position: 0 -288px; }
.button.add.icon:hover:before,
.button.add.icon:focus:before,
.button.add.icon:active:before { background-position: -12px -288px; }

.button.remove.icon:before { background-position: 0 -60px; }
.button.remove.icon:hover:before,
.button.remove.icon:focus:before,
.button.remove.icon:active:before { background-position: -12px -60px; }

.button.log.icon:before { background-position: 0 -72px; }
.button.log.icon:hover:before,
.button.log.icon:focus:before,
.button.log.icon:active:before { background-position: -12px -72px; }

.button.calendar.icon:before { background-position: 0 -84px; }
.button.calendar.icon:hover:before,
.button.calendar.icon:focus:before,
.button.calendar.icon:active:before { background-position: -12px -84px; }

.button.chat.icon:before { background-position: 0 -96px; }
.button.chat.icon:hover:before,
.button.chat.icon:focus:before,
.button.chat.icon:active:before { background-position: -12px -96px; }

.button.clock.icon:before { background-position: 0 -108px; }
.button.clock.icon:hover:before,
.button.clock.icon:focus:before,
.button.clock.icon:active:before { background-position: -12px -108px; }

.button.settings.icon:before { background-position: 0 -120px; }
.button.settings.icon:hover:before,
.button.settings.icon:focus:before,
.button.settings.icon:active:before { background-position: -12px -120px; }

.button.comment.icon:before { background-position: 0 -132px; }
.button.comment.icon:hover:before,
.button.comment.icon:focus:before,
.button.comment.icon:active:before { background-position: -12px -132px; }

.button.fork.icon:before { background-position: 0 -144px; }
.button.fork.icon:hover:before,
.button.fork.icon:focus:before,
.button.fork.icon:active:before { background-position: -12px -144px; }

.button.like.icon:before { background-position: 0 -156px; }
.button.like.icon:hover:before,
.button.like.icon:focus:before,
.button.like.icon:active:before { background-position: -12px -156px; }

.button.favorite.icon:before { background-position: 0 -348px; }
.button.favorite.icon:hover:before,
.button.favorite.icon:focus:before,
.button.favorite.icon:active:before { background-position: -12px -348px; }

.button.home.icon:before { background-position: 0 -168px; }
.button.home.icon:hover:before,
.button.home.icon:focus:before,
.button.home.icon:active:before { background-position: -12px -168px; }

.button.key.icon:before { background-position: 0 -180px; }
.button.key.icon:hover:before,
.button.key.icon:focus:before,
.button.key.icon:active:before { background-position: -12px -180px; }

.button.lock.icon:before { background-position: 0 -192px; }
.button.lock.icon:hover:before,
.button.lock.icon:focus:before,
.button.lock.icon:active:before { background-position: -12px -192px; }

.button.unlock.icon:before { background-position: 0 -204px; }
.button.unlock.icon:hover:before,
.button.unlock.icon:focus:before,
.button.unlock.icon:active:before { background-position: -12px -204px; }

.button.loop.icon:before { background-position: 0 -216px; }
.button.loop.icon:hover:before,
.button.loop.icon:focus:before,
.button.loop.icon:active:before { background-position: -12px -216px; }

.button.search.icon:before { background-position: 0 -228px; }
.button.search.icon:hover:before,
.button.search.icon:focus:before,
.button.search.icon:active:before { background-position: -12px -228px; }

.button.mail.icon:before { background-position: 0 -240px; }
.button.mail.icon:hover:before,
.button.mail.icon:focus:before,
.button.mail.icon:active:before { background-position: -12px -240px; }

.button.move.icon:before { background-position: 0 -252px; }
.button.move.icon:hover:before,
.button.move.icon:focus:before,
.button.move.icon:active:before { background-position: -12px -252px; }

.button.edit.icon:before { background-position: 0 -264px; }
.button.edit.icon:hover:before,
.button.edit.icon:focus:before,
.button.edit.icon:active:before { background-position: -12px -264px; }

.button.pin.icon:before { background-position: 0 -276px; }
.button.pin.icon:hover:before,
.button.pin.icon:focus:before,
.button.pin.icon:active:before { background-position: -12px -276px; }

.button.reload.icon:before { background-position: 0 -300px; }
.button.reload.icon:hover:before,
.button.reload.icon:focus:before,
.button.reload.icon:active:before { background-position: -12px -300px; }

.button.rss.icon:before { background-position: 0 -312px; }
.button.rss.icon:hover:before,
.button.rss.icon:focus:before,
.button.rss.icon:active:before { background-position: -12px -312px; }

.button.tag.icon:before { background-position: 0 -324px; }
.button.tag.icon:hover:before,
.button.tag.icon:focus:before,
.button.tag.icon:active:before { background-position: -12px -324px; }

.button.trash.icon:before { background-position: 0 -336px; }
.button.trash.icon:hover:before,
.button.trash.icon:focus:before,
.button.trash.icon:active:before { background-position: -12px -336px; }

.button.user.icon:before { background-position: 0 -360px; }
.button.user.icon:hover:before,
.button.user.icon:focus:before,
.button.user.icon:active:before { background-position: -12px -360px; }


/* =============================================================================
   Button extensions
   ========================================================================== */

/* Primary button
   ========================================================================== */

.button.primary {
    font-weight: bold;
}

/* Danger button
   ========================================================================== */

.button.danger {
    color: #900;
}

.button.danger:hover,
.button.danger:focus,
.button.danger:active {
    border-color: #b53f3a;
    border-bottom-color: #a0302a;
    color: #fff;
    background-color: #dc5f59;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dc5f59), to(#b33630));
    background-image: -moz-linear-gradient(#dc5f59, #b33630);
    background-image: -ms-linear-gradient(#dc5f59, #b33630);
    background-image: -o-linear-gradient(#dc5f59, #b33630);
    background-image: linear-gradient(#dc5f59, #b33630);
}

.button.danger:active,
.button.danger.active {
    border-color: #a0302a;
    border-bottom-color: #bf4843;
    background-color: #b33630;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b33630), to(#dc5f59));
    background-image: -moz-linear-gradient(#b33630, #dc5f59);
    background-image: -ms-linear-gradient(#b33630, #dc5f59);
    background-image: -o-linear-gradient(#b33630, #dc5f59);
    background-image: linear-gradient(#b33630, #dc5f59);
}

/* Pill button
   ========================================================================== */

.button.pill {
    border-radius: 50em;
}

/* Disabled button
   ========================================================================== */

.button.disable {
    opacity: 0.5;
}

/* Big button
   ========================================================================== */

.button.big {
    font-size: 14px;
}

.button.big.icon:before {
    top: 0;
}


/* =============================================================================
   Button groups
   ========================================================================== */

/* Standard group
   ========================================================================== */

.button-group {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

.button + .button,
.button + .button-group,
.button-group + .button,
.button-group + .button-group {
    margin-left: 15px;
}

.button-group li {
    float: left;
    padding: 0;
    margin: 0;
}

.button-group .button {
    float: left;
    margin-left: -1px;
}

.button-group > .button:not(:first-child):not(:last-child),
.button-group li:not(:first-child):not(:last-child) .button {
    border-radius: 0;
}

.button-group > .button:first-child,
.button-group li:first-child .button {
    margin-left: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.button-group > .button:last-child,
.button-group li:last-child > .button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/* Minor group
   ========================================================================== */

.button-group.minor-group .button {
    border: 1px solid #d4d4d4;
    text-shadow: none;
    background-image: none;
    background-color: #fff;
}

.button-group.minor-group .button:hover,
.button-group.minor-group .button:focus {
    background-color: #599bdc;
}

.button-group.minor-group .button:active,
.button-group.minor-group .button.active {
    background-color: #3072b3;
}

.button-group.minor-group .button.icon:before {
    opacity: 0.8;
}

/* =============================================================================
   Button container (mixing buttons and groups, e.g., nav bar)
   ========================================================================== */

.button-container .button,
.button-container .button-group {
    vertical-align: top;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
	background:-moz-linear-gradient( center top, #ff5bb0 5%, #ef027d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
	background-color:#ff5bb0;
	-webkit-border-top-left-radius:17px;
	-moz-border-radius-topleft:17px;
	border-top-left-radius:17px;
	-webkit-border-top-right-radius:17px;
	-moz-border-radius-topright:17px;
	border-top-right-radius:17px;
	-webkit-border-bottom-right-radius:17px;
	-moz-border-radius-bottomright:17px;
	border-bottom-right-radius:17px;
	-webkit-border-bottom-left-radius:17px;
	-moz-border-radius-bottomleft:17px;
	border-bottom-left-radius:17px;
	text-indent:0;
	border:1px solid #ee1eb5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial Black;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #c70067;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
	background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
	background-color:#ef027d;
}.classname:active {
	position:relative;
	top:1px;
/* This button was generated using CSSButtonGenerator.com */
